# swagger_client.EmailSMSStatsApi

All URIs are relative to *https://reputationcrm.com/v2*

Method | HTTP request | Description
------------- | ------------- | -------------
[**get_email_sms_sent_count**](EmailSMSStatsApi.md#get_email_sms_sent_count) | **GET** /getEmailSmsSentCount | Email / SMS sent
[**get_email_sms_sent_limit**](EmailSMSStatsApi.md#get_email_sms_sent_limit) | **GET** /getEmailSmsSentLimit | Email / SMS Limit


# **get_email_sms_sent_count**
> list[EmailSmsSentCount] get_email_sms_sent_count(username)

Email / SMS sent

Email / SMS sent

### Example
```python
from __future__ import print_function
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# Configure API key authorization: api_key
configuration = swagger_client.Configuration()
configuration.api_key['key'] = 'YOUR_API_KEY'
# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# configuration.api_key_prefix['key'] = 'Bearer'

# create an instance of the API class
api_instance = swagger_client.EmailSMSStatsApi(swagger_client.ApiClient(configuration))
username = 'username_example' # str | User Name or Email address

try:
    # Email / SMS sent
    api_response = api_instance.get_email_sms_sent_count(username)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling EmailSMSStatsApi->get_email_sms_sent_count: %s\n" % e)
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **username** | **str**| User Name or Email address | 

### Return type

[**list[EmailSmsSentCount]**](EmailSmsSentCount.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/x-www-form-urlencoded
 - **Accept**: application/json, application/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

# **get_email_sms_sent_limit**
> list[EmailSmsSentLimit] get_email_sms_sent_limit(username)

Email / SMS Limit

Email / SMS Limit

### Example
```python
from __future__ import print_function
import time
import swagger_client
from swagger_client.rest import ApiException
from pprint import pprint

# Configure API key authorization: api_key
configuration = swagger_client.Configuration()
configuration.api_key['key'] = 'YOUR_API_KEY'
# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# configuration.api_key_prefix['key'] = 'Bearer'

# create an instance of the API class
api_instance = swagger_client.EmailSMSStatsApi(swagger_client.ApiClient(configuration))
username = 'username_example' # str | User Name or Email address

try:
    # Email / SMS Limit
    api_response = api_instance.get_email_sms_sent_limit(username)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling EmailSMSStatsApi->get_email_sms_sent_limit: %s\n" % e)
```

### Parameters

Name | Type | Description  | Notes
------------- | ------------- | ------------- | -------------
 **username** | **str**| User Name or Email address | 

### Return type

[**list[EmailSmsSentLimit]**](EmailSmsSentLimit.md)

### Authorization

[api_key](../README.md#api_key)

### HTTP request headers

 - **Content-Type**: application/x-www-form-urlencoded
 - **Accept**: application/json, application/xml

[[Back to top]](#) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to Model list]](../README.md#documentation-for-models) [[Back to README]](../README.md)

